.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:27.999953px;}
.fs0{font-size:28.000000px;}
.y4{bottom:-0.935066px;}
.y0{bottom:0.000000px;}
.y2{bottom:0.618120px;}
.y1{bottom:23.391633px;}
.y3{bottom:1109.109380px;}
.h4{height:6.243513px;}
.h2{height:9.349899px;}
.h5{height:26.683956px;}
.h3{height:26.684000px;}
.h1{height:1225.460784px;}
.h0{height:1237.176471px;}
.w3{width:20.421691px;}
.w2{width:54.699431px;}
.w1{width:934.130719px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:1.562091px;}
.x3{left:234.236355px;}
.x1{left:840.472070px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:23.899542pt;}
.fs0{font-size:23.899582pt;}
.y4{bottom:-0.798132pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:0.527600pt;}
.y1{bottom:19.966080pt;}
.y3{bottom:946.687504pt;}
.h4{height:5.329191pt;}
.h2{height:7.980667pt;}
.h5{height:22.776263pt;}
.h3{height:22.776301pt;}
.h1{height:1046.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:17.431067pt;}
.w2{width:46.689054pt;}
.w1{width:797.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:1.333333pt;}
.x3{left:199.933960pt;}
.x1{left:717.390386pt;}
}
